<?php require __DIR__.'/../@header_admin.phtml' ?>

<div class="flex-container">
    <div class="loginBox">
        <div class="loginBoxHeader">
            <h1>Přidání fotky do galerie</h1>
        </div>
        <div class="loginBoxBody">
            <?php if ($error !== null): ?>
                <p><span class="error"><?= $error ?></span></p>
            <?php endif; ?>
            <form method="POST" enctype="multipart/form-data">
                <div class="w100p">
                    <label for="photo">Fotka</label>
                </div>
                <div class="w100p">
                    <input type="file" accept="image/*" required="required" class="w100p" id="photo" name="photo">
                </div>
                <div class="w100p">
                    <label for="name">Název fotky</label>
                </div>
                <div class="w100p">
                    <input type="text" required="required" class="w100p" id="name" name="name">
                </div>
                <div class="w100p">
                    <label for="description">Popisek fotky</label>
                </div>
                <div class="w100p">
                    <input type="text" required="required" class="w100p" id="description" name="description">
                </div>
                <div class="w100p">
                    <button type="submit" class="w100p" id="submit" name="submit">Uložit</button>
                </div>
            </form>
        </div>
    </div>
</div>

<?php require __DIR__.'/../@footer_admin.phtml' ?>
